Subject: Re: Routing and Addressing discussion in v6ops

From: Peter Sherbin <[email-masked]>
Date: Fri, 1 Dec 2006 13:03:39 -0800 (PST)

Fred,

For draft-baker-v6ops-13-multihoming-analysis-00 the entire paragraph about customer
segmentation on p.3 requires revisiting with respect to the discipline of Marketing.
Segmentation by the number of employees is well established around 
SOHO = 1-4
SMB = 5 - 99
Medium = 100 - 499
Enterprise = 500+

The segmentation offered in the draft is confusing at best and it could make
corporate folk LOL. These corporate fork may not comprehend IETF documents to full
extent but they do understand marketing segmentation.

Another point known for years to IP product managers is that the number of employees
is a bad indicator to segment Internet access customers. Much more accurate criteria
is entity's bandwith usage. E.g. 80 or even 20 people might run OC3 pipes without
beign even close to ISP or Exchange. This fact has been recognized by consultants
(Yankee Group, IDC) who now teach corporate executives if not the importance of the
usage but at least irrelevance of employee count to segmentation.

Addressing multihoming from usage or redundancy perspective would solidify the
draft.

Thank you,

Peter

It is 

--- Fred Baker <[email-masked]> wrote:

> Brian has suggested that much of this discussion belongs on the ram  
> list. See
> 
> 	https://www1.ietf.org/mailman/listinfo/ram
> 
> and please join it if you feel it is appropriate for you to do so.
> 
> Where IPv6 Operations has a useful role here, I think, is to bring  
> out internet drafts and perhaps RFCs that inform that discussion.  
> That may include reposting existing internet drafts, and may include  
> new ones. The key thing, though, is that the question is not "what  
> are the multihoming requirements for the entire Internet", but "what  
> are the end-to-end addressing and routing requirements for" what I  
> will call (for lack of better terminology, not become I like it all  
> that well) "Transit ISPs, Access ISPs, large edge networks, mid-sized  
> edge networks, and SOHO and residential networks?" Multihoming is  
> part of that, but inter-ISP traffic engineering is also part, and  
> there may be other parts. If two groups of people find that they have  
> differing requirement sets, the solution is not to force them to come  
> to some unrecognizable consensus, but to have them describe the part  
> of the Internet they are describing requirements for and then  
> accurately cull out those requirements. The classic example of such a  
> divide that I mentioned in another note is the idea that some ISPs  
> want PA addressing as a market lock, and some edge networks detest PA  
> addressing because it is one. One useful note along those lines might  
> be a well researched set of expectations of the Internet, including  
> each of its various ecological zones, in ten, twenty, and fifty years.
> 
> Consider a call for submissions to have been placed.
> 
> Note, by the way, that I don't automatically assume that all  
> individual submissions are intended or need to become working group  
> documents, or that all internet drafts are intended or should become  
> RFCs. You will note that I quite happily post internet drafts to pose  
> a discussion and happily let them die if the discussion completes and  
> they are no longer needed. This isn't a race to get written up in the  
> record books. But useful contributions to those discussions will be  
> welcomed, and if the WG is of the opinion that they should be  
> archived I'm all for it.
> 
> 

____________________________________________________________________________________
Want to start your own business?
Learn how on Yahoo! Small Business.
http://smallbusiness.yahoo.com/r-index

---

From: Fred Baker <[email-masked]>
Date: Fri, 1 Dec 2006 13:20:37 -0800

There's a reason I don't work in marketing :-)

Maybe you could reply privately with suggested text?